HomeFreeBSD

security/klee: Depend on python 3 and py-tabulate. Required for ktest-tool…

Description

security/klee: Depend on python 3 and py-tabulate. Required for ktest-tool utility, written in Python.

Reviewed by: mat
Approved by: tcberner (mentor)
Differential Revision: https://reviews.freebsd.org/D19770

Details

Committed
arrowdApr 5 2019, 5:27 AM
Reviewer
mat
Differential Revision
D19770: security/klee: Depend on `python3` executable at runtime.
Parents
rP497912: MFH: r497911
Branches
Unknown
Tags
Unknown